@charset "UTF-8";

/**commonParts***************

1.header
2.main
3.sideBar
4.footer

********************************/	

/** 1.header ***********************************************************/	


#header h1{
	font-size:10px;
	font-weight:normal;
	line-height:1;
	padding: 19px 0 0 0;
	margin:0;
	color: #555;
	}

#header h1 img {
	vertical-align: middle;
	margin-right: 0px;
	}

/****************
ヘッダナビ
******************/

#header #navi {
	position:absolute;
	top:0px;
	right:0px;
	width: 212px;
	}

/*言語
*************/
#navi ul{
	width: 212px;
	padding: 0;
	margin: 0;
	list-style-type: none;
}


#navi li {
	float: left;
	line-height: 0;
	margin: 0;
	padding: 5px 0 0;
	}

#navi li a{
	display: block;
	height: 17px;
	margin: 0;
	padding: 0;
	text-indent: -9998px;
	background-repeat: no-repeat;
	background-position: 0 0;
	}

#navi li a#pWeb1 {
	width:115px;
	background-image: url(../images/pWebBtn1.gif);
}

#navi li a#pWeb2 {
	width:97px;
	background-image: url(../images/pWebBtn2.gif);
}

#navi li a:hover {
	background-position: 0 -17px;
}



/*サブページヘッダタイトル
***************************/

#headerImg #headerImgInbox p{
	padding:40px 0 0 0;
	margin-left: 0px;
	}


/**2. main ***********************************************************/
	
/*********************
記事本文
**********************/

#main h2 {
	padding: 0px;
	width: 535px;
	margin-bottom: 15px;
	}


#main h3 {
	margin-left:10px;
	margin-bottom: 1em;
	padding: 0.4em;
	color: #333;
	background-color: #f8f7e9;
	font-size: 96%;
	}

#main h4 {
	margin:1em 0.5em 0.5em 40px;
	padding: 0.1em 0.75em;
	font-size: 94%;
	border-left: 8px solid #bab892;
	

	}

#main p {
	line-height: 1.75;
	font-size: 84%;
	margin:0 1em 1em 40px;
	}


/*ページのトップにもどる*/
#main p#bTop {
	margin:20px 0 0;
	padding:0;
	text-align:right;
	line-height: 0;
	display: block;
	height: 15px;
	}
/** 3.sideBar**********************************************************/

/*カテゴリ見出し
********************/

#sideMenu h4{
	width: 175px;
	padding-left: 25px;
	font-size: 90%;
	font-weight: normal;
	margin-top: 20px;
}


/*メニューリスト
*************************/


#sideMenu p{
	margin:0;
	padding: 0;
	line-height: 1;

}

#sideMenu ul {
	list-style-type: none;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right:0px;
	}

#sideMenu ul li{
	width:177px;
	border-bottom:1px dotted #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	margin-bottom: 0px;
	background-color: #f8f7e9;
	}

#sideMenu li a{
	width:147px;
	font-size:13px;
	line-height:1.4;
	padding:0.5em 0 0.5em 30px;
	display:block;
	text-decoration:none;
	background: url(../images/listMarkOff.png) no-repeat 10px 50%;
	}

#sideMenu ul li a:hover{
	text-decoration:none;
	display:block;
	background: url(../images/listMarkOn.png) no-repeat 10px 50%;
	}

#sideMenu ul li#top a {
	background: url(../images/listTopOff.png) no-repeat 10px 50%;
}

#sideMenu ul li#top a:hover {
	background: url(../images/listTopOn.png) no-repeat 10px 50% #fff;
}


#sideMenu ul li#bottom {
	background-color: #fff;
	border: none;
	line-height: 0;
	height: 14px;
	width: 179px;
	background: url(../images/menuBottom.gif) no-repeat 0 0;
	margin:0;
	}
	
#sideMenu ul li#bottom img {
	margin: 0;
	padding: 0;
	}

/*２階層め
*************************/

#sideMenu ul li ul.second {
	margin-bottom: 0;
	}

#sideMenu ul li ul.second li {
	background-color: #eaf4e8;
	border-left:none;
	border-right:none;
	width:177px;
	border-top:1px dotted #ccc;
	border-bottom: none;
}


#sideMenu ul li ul.second li#kamoku{
	background-color: #fff;
	border-top:1px dotted #ccc;
	border-bottom: none;
	font-size: 12px;
	padding: 0em;
	width:177px;
	margin: 0;
	line-height: 1.5;
	text-indent: 1em;
}

#sideMenu ul li ul.second li a{
	text-decoration:none;
	display:block;
	background: url(../images/listMark2Off.png) no-repeat 10px 50%;
	}

#sideMenu ul li ul.second li a:hover{
	text-decoration:none;
	display:block;
	background: url(../images/listMark2On.png) no-repeat 10px 50% #fff;
	}

/**4.footer******************************************/

#footerNaviBox {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 770px;
	}

#footerNaviBox p#tsukubaLogo{
	position: absolute;
	top:7px;
	right:15px;
	text-align:right;
	width:350px;
	font-size: 10px;
	background: url(../images/tsukubaLogo.gif) no-repeat 100% 0;
	height: 25px;
	line-height: 2;
	padding-right: 30px;
	}

#footerNaviBox p#footerLink {
	position: absolute;
	top:10px;
	left:10px;
	font-size: 10px;
	width: 100px;
	}

#footerNaviBox p#footerLink a{
	display: block;
	text-indent: -9998px;
	width: 95px;
	height: 17px;
	background-image:url(../images/footerLink.gif);
	background-position: 0 0;
	}

#footerNaviBox p#footerLink a:hover{
	background-position: 0 -17px ;

}
